#Inheriting from python 3.6 image
FROM python:3.6


COPY ./ipl  /ipl

WORKDIR /ipl

RUN pip install -r requirements.txt && python manage.py makemigrations && python manage.py migrate

CMD ["gunicorn", "--bind", ":8000", "ipl.wsgi:application"]

   
